# This file has local definitions/overrides for Hubitat devices.
---
entities:
  # Entry shows how an entity can have a capability added and its name forced
  "hubitat>NNN":
    # Name override
    #name: "Attic Environmental Sensor"
    #
    # List of capabilities to add to this device (array)
    #capabilities:
    #  - Tone
    #
    # Assign primary attribute for this device
    #primary_attribute: "temperature_sensor.value"
